.page-footer {
  overflow-x: hidden;
}
 
.porting {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 1023px) {
  .porting {
    margin: 0 auto;
    max-width: 728px;
  }
}
.porting__header {
  display: flex;
  margin: 47px 45px 30px;
}
@media only screen and (max-width: 1023px) {
  .porting__header {
    margin: -6px 0 30px 7px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__header {
    flex-direction: column;
    margin: -41px 0 30px 0;
  }
}
.porting__image {
  width: 398px;
  min-width: 398px;
  margin-right: 69px;
}
@media only screen and (max-width: 1023px) {
  .porting__image {
    width: 328px;
    min-width: 328px;
    margin-top: 2px;
    margin-right: 57px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__image {
    width: 290px;
    min-width: 290px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }
}
.porting__image img {
  display: block;
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 767px) {
  .porting__image img {
    margin-left: -15px;
  }
}
.porting__content {
  flex-grow: 1;
}
.porting__content h2 {
  padding: 12px 0 8px;
  font-family: "MTSsans-Medium", Arial, sans-serif;
  font-size: 55px;
  line-height: 66px;
  color: #303138;
}
@media only screen and (max-width: 1023px) {
  .porting__content h2 {
    padding: 0 0 18px;
    font-size: 40px;
    line-height: 48px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__content h2 {
    padding: 18px 0 0;
    font-size: 36px;
    line-height: 43px;
  }
}
.porting__content p {
  margin-bottom: 9px;
  font-size: 20px;
  line-height: 24px;
}
.porting__content strong {
  font-family: "MTSsans-Medium", Arial, sans-serif;
  color: #E30613;
}
 
.porting__cost {
  position: relative;
  margin-top: 25px;
  font-size: 20px;
  line-height: 24px;
  font-feature-settings: "pnum" on, "lnum" on;
}
.porting__cost::after {
  z-index: -1;
  content: "";
  position: absolute;
  top: -50%;
  left: -20px;
  transform: translateY(25%);
  width: 63px;
  height: 63px;
  background: #F7F7F7;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .porting__cost {
    margin-top: 24px;
    margin-left: 20px;
  }
}
.porting__cost span {
  font-family: "MTSsans-Medium", Arial, sans-serif;
  color: #e30613;
}
.porting__cost strong {
  font-family: "MTSsans-Bold", Arial, sans-serif;
  font-size: 40px;
  line-height: 48px;
}
 
@-moz-document url-prefix() {
  .porting__cost strong {
    line-height: 44px;
  }
}
.porting__info {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  max-width: 945px;
  margin: 71px auto 70px auto;
  padding-right: 8px;
  background: url("/local/templates/ns_mts/images/svg/porting-info-d.svg") no-repeat 8px 98px;
  background-size: 915px 292px;
}
@media only screen and (max-width: 1023px) {
  .porting__info {
    justify-content: flex-start;
    max-width: 100%;
    margin: 56px auto 50px auto;
    padding-right: 8px;
    background: url("/local/templates/ns_mts/images/svg/porting-info-t.svg") no-repeat 0 98px;
    background-size: 728px 314px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__info {
    margin-top: 68px;
    background: none;
  }
}
.porting__item {
  margin-bottom: 20px;
}
.porting__item-header {
  position: relative;
}
.porting__item-icon {
  position: absolute;
}
.porting__item--1 {
  width: 541px;
  margin-right: 36px;
}
.porting__item--1 .porting__item-num {
  width: 51px;
  height: 104px;
  margin-left: 62px;
}
.porting__item--1 .porting__item-icon {
  top: 14px;
  left: -11px;
  width: 96px;
  height: 98px;
}
@media only screen and (max-width: 1023px) {
  .porting__item--1 {
    width: 408px;
    margin-right: 28px;
  }
  .porting__item--1 .porting__item-num {
    margin-left: 69px;
  }
  .porting__item--1 .porting__item-icon {
    left: -4px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__item--1 .porting__item-num {
    width: 43px;
  }
  .porting__item--1 .porting__item-icon {
    left: 45px;
    top: 17px;
  }
}
.porting__item--2 {
  width: 360px;
}
.porting__item--2 .porting__item-num {
  width: 70px;
  height: 106px;
  margin-left: 51px;
}
.porting__item--2 .porting__item-icon {
  top: 10px;
  left: -15px;
  width: 116px;
  height: 102px;
}
@media only screen and (max-width: 1023px) {
  .porting__item--2 {
    width: 229px;
  }
  .porting__item--2 .porting__item-num {
    margin-left: 50px;
  }
  .porting__item--2 .porting__item-icon {
    left: -16px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__item--2 .porting__item-num {
    width: 59px;
  }
  .porting__item--2 .porting__item-icon {
    top: 16px;
    left: 35px;
  }
}
.porting__item--3 {
  width: 430px;
  margin-right: 51px;
}
.porting__item--3 .porting__item-num {
  width: 70px;
  height: 110px;
  margin-left: 60px;
}
.porting__item--3 .porting__item-icon {
  top: 24px;
  left: 1px;
  width: 87px;
  height: 98px;
}
.porting__item--3 .porting__item-body {
  margin-top: 6px;
  padding-left: 12px;
}
@media only screen and (max-width: 1023px) {
  .porting__item--3 {
    width: 291px;
    margin-right: 70px;
    margin-left: 125px;
  }
  .porting__item--3 .porting__item-num {
    margin-left: 47px;
  }
  .porting__item--3 .porting__item-icon {
    top: 18px;
    left: -12px;
  }
  .porting__item--3 .porting__item-body {
    margin-top: 10px;
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .porting__item--3 {
    margin-top: 2px;
  }
  .porting__item--3 .porting__item-num {
    width: 59px;
  }
  .porting__item--3 .porting__item-icon {
    top: 14px;
    left: 46px;
  }
}
.porting__item--4 {
  width: 179px;
}
.porting__item--4 .porting__item-num {
  width: 81px;
  height: 104px;
  margin-left: 60px;
}
.porting__item--4 .porting__item-icon {
  top: 27px;
  left: -2px;
  width: 138px;
  height: 109px;
}
.porting__item--4 .porting__item-body {
  margin-top: 12px;
  padding-left: 12px;
}
@media only screen and (max-width: 1023px) {
  .porting__item--4 {
    width: 227px;
  }
  .porting__item--4 .porting__item-icon {
    top: 21px;
  }
  .porting__item--4 .porting__item-body {
    margin-top: 17px;
    padding-left: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__item--4 .porting__item-num {
    width: 64px;
  }
  .porting__item--4 .porting__item-icon {
    top: 8px;
    left: 30px;
  }
}
.porting__item--1 .porting__item-body, .porting__item--2 .porting__item-body {
  margin-top: 28px;
}
@media only screen and (max-width: 1023px) {
  .porting__item--1 .porting__item-body, .porting__item--2 .porting__item-body {
    margin-top: 18px;
  }
}
.porting__item--3, .porting__item--4 {
  margin-top: 34px;
}
@media only screen and (max-width: 1023px) {
  .porting__item--3, .porting__item--4 {
    margin-top: 43px;
  }
}
@media only screen and (max-width: 767px) {
  .porting__item--1, .porting__item--2, .porting__item--3, .porting__item--4 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 32px;
  }
  .porting__item--1 .porting__item-num, .porting__item--2 .porting__item-num, .porting__item--3 .porting__item-num, .porting__item--4 .porting__item-num {
    height: auto;
    margin-left: 0;
  }
  .porting__item--1 .porting__item-body, .porting__item--2 .porting__item-body, .porting__item--3 .porting__item-body, .porting__item--4 .porting__item-body {
    margin-top: 5px;
    padding: 0;
  }
}
.porting__item-body {
  font-size: 17px;
  line-height: 22px;
  font-feature-settings: "pnum" on, "lnum" on;
}